

/* VIEWS ********************************** */
.view .item-list ul li {
	list-style: none;
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
    position: relative;
}
.view ul li h2 {
	margin-bottom: 10px;
}
.view .item-list ul li h2 {}

.view .body {
	margin-bottom: 20px;
}
.view ul li figure {
    margin: 0;
    line-height: 0;	
}
.view ul li figure img {
	width: auto;
}
nav.pager {
    margin-bottom: 40px;
}
.pager__item.pager__item--first {
    margin: 0 7px 25px 0;
}
.pager__item.pager__item--last {
    margin: 0 0 25px 7px;	
}
.pager__item {
	padding: 0;
}
.pager__item a {
    border: 1px solid;
    padding: 4px 11px;
}

/* ----- slick ----------------------- */

.slick-slide img {}

/* ----- share ----------------------- */
footer.share {
	color:#9B9B9B;
	text-align: left;
}
footer.share h3 {
    margin-bottom: 5px;
    text-transform: uppercase;
}
footer.share > div.share > ul.share {
	display: flex;
	justify-content: flex-start;
	padding: 0;
    width: 160px;
}

/* ----- featured video ----------------------- */


/* ----- Print ----------------------- */


/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media (min-width: 481px) {}

@media (max-width: 599px ){}

@media (min-width: 600px) {}

@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {}

@media (min-width: 768px) {
	.view ul.flex  {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin: 0;
	}
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 768px) and (max-width: 1199px) {}

@media (min-width: 992px) {}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}
